## gedit-developer-plugins 0.4.5

=== debian/changelog ===
gedit-developer-plugins (0.4.5-0ubuntu1) natty; urgency=low

  * New upstream release (FFe: LP: #762184)
    - Fixes compatibility with natty's gedit
  * debian/control:
    - Bump required versions of GTK, Python, and pocket-lint
    - Mark as Enhancing gedit

 -- Michael Terry <mterry@ubuntu.com>  Fri, 15 Apr 2011 13:50:46 -0400

gedit-developer-plugins (0.4.3-0ubuntu1) natty; urgency=low

  * Push to natty
  * debian/copyright:
    - Convert to DEP5
    - Expand to include more copyright owners, and to distinguish between
      the bits that are marked 'or later' and the bits that aren't.
  * debian/rules:
    - Use dh8 and dh_python2
  * debian/watch:
    - Add watch file
  * debian/source/format:
    - Use 3.0 (quilt)

 -- Michael Terry <mterry@ubuntu.com>  Fri, 14 Jan 2011 10:24:47 -0600

gedit-developer-plugins (0.4.3-0ppa0) lucid; urgency=low

  * New upstream release.

 -- Curtis C. Hovey <sinzui.is@verizon.net>  Sun, 01 Aug 2010 17:06:03 -0400

gedit-developer-plugins (0.4.2-0ppa0) lucid; urgency=low

  * Latest upstream version:
    uses pocket-lint for formatting and reformatting
    CSS formatting and reformatting now supported
    Check style on save is enabled

 -- Curtis Hovey <sinzui.is@verizon.net>  Sat, 03 Jul 2010 11:57:00 -0400

gedit-developer-plugins (0.4.1-0ppa0) lucid; urgency=low

  * Latest upstream version: Pydoc proprosals in completions.

 -- Curtis Hovey <sinzui.is@verizon.net>  Sat, 17 Apr 2010 10:17:00 -0400

gedit-developer-plugins (0.4.0-1ppa0) lucid; urgency=low

  * Latest upstream version that is compatible with Ubuntu 10.04 LTS
    and gedit 2.30.

 -- Curtis Hovey <sinzui.is@verizon.net>  Sun, 18 Oct 2009 11:11:26 -0400

gedit-developer-plugins (0.3.1-0ubuntu1) karmic; urgency=low

  * Latest version with fixes.

 -- Curtis Hovey <sinzui.is@verizon.net>  Sun, 11 Nov 2009 18:23:26 -0400

gedit-developer-plugins (0.2-0ubuntu1) karmic; urgency=low

  * Launchpad does not recongnise that a package with build errors cannot
    be accepted.

 -- Curtis Hovey <sinzui.is@verizon.net>  Sun, 18 Oct 2009 11:11:26 -0400

gedit-developer-plugins (0.2-0ubuntu0) karmic; urgency=low

  * New upstream release.

 -- Curtis Hovey <sinzui.is@verizon.net>  Sat, 10 Oct 2009 15:02:04 -0400
