=== debian/control ===
Source: gedit-developer-plugins
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 8),
               intltool (>= 0.35.0),
               python (>= 2.7),
               gnome-common (>= 2.24.0),
               gnome-pkg-tools (>= 0.11),
               python-gtk2-dev (>= 2.22.0),
               gedit-dev (>= 2.29.0),
               python-pocket-lint (>= 0.5.10)
Standards-Version: 3.9.1
XS-Python-Version: >= 2.7
Homepage: https://launchpad.net/gdp

Package: gedit-developer-plugins
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         python-gtk2 (>= 2.22.0),
         python-gtksourceview2 (>= 2.9.0),
         python-gconf (>= 2.26.0),
         gedit (>= 2.29.0),
         python-pocket-lint (>= 0.5.10)
Enhances: gedit
Recommends: bzr, bzr-gtk, python-cssutils
XB-Python-Version: ${python:Versions}
Description: A set of gedit plugins for developers
  gedit-developer-plugins (GDP) are a set of plugins for gedit that provide
  additional editing features for software development. GDP provides:
  .
  * Multi-file find and replace
    Directories and file types can be specified. Regular expressions are
    supported.
  * Syntax completion
    Python completion using the file's imports and definitions. Simple
    word completion based on the words in the file. XML tag and attribute
    completions based on document content.
    Use <Alt>/ to activate the completion window.
  * Formatting
    Format paragraphs, lists, and imports. Reformat test using regular
    expressions. Check the syntax and style of Python, XML, CSS, and plain
    text. Check and reformat Python doctests and CSS.
  * Project management via Bazaar DVCS
    integrates bzr-gtk to show status, tags, annotations, visualize,
    commit, merge, and push. Open files changes in the branch.
