=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python2

override_dh_auto_configure:
	dh_auto_configure -- --without-home

override_dh_auto_test:
	# Skip, as it requires DISPLAY

override_dh_python2:
	dh_python2 /usr/lib/gedit-2/plugins
