## gedit-developer-plugins 0.5.1

=== debian/changelog ===
gedit-developer-plugins (0.5.1-0ubuntu1) oneiric; urgency=low

  * New upstream release. Fixed bug LP: #804296. Update to Gtk3, Gedit3.

 -- Curtis C. Hovey <sinzui.is@verizon.net>  Wed, 06 Jul 2011 12:10:40 +0200
