=== debian/control ===
--- 
+++ 
@@ -7,22 +7,24 @@
                python (>= 2.7),
                gnome-common (>= 2.24.0),
                gnome-pkg-tools (>= 0.11),
-               python-gtk2-dev (>= 2.22.0),
-               gedit-dev (>= 2.29.0),
+               python-gobject-dev (>= 2.28.0),
+               gir1.2-glib-2.0 (>= 0.10.2),
+               gir1.2-gtk-3.0 (>= 3.1.0),
+               gedit-dev (>= 3.0.1),
                python-pocket-lint (>= 0.5.10)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 XS-Python-Version: >= 2.7
+
 Homepage: https://launchpad.net/gdp
-
 Package: gedit-developer-plugins
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${python:Depends},
-         python-gtk2 (>= 2.22.0),
-         python-gtksourceview2 (>= 2.9.0),
-         python-gconf (>= 2.26.0),
-         gedit (>= 2.29.0),
+         python-gobject (>= 2.28.0),
+         gir1.2-glib-2.0 (>= 0.10.2),
+         gir1.2-gtk-3.0 (>= 3.1.0),
+         gedit (>= 3.0.1),
          python-pocket-lint (>= 0.5.10)
 Enhances: gedit
 Recommends: bzr, bzr-gtk, python-cssutils
