## gedit-developer-plugins 0.5.4

=== debian/changelog ===
gedit-developer-plugins (0.5.4-0ubuntu2) precise; urgency=low

  * Drop debian/patches/dont_use_bzr_gtk.patch:
   - bzr-gtk has been ported to Gtk+3 in precise.
  * debian/control: Fix indentation in the description. 

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Thu, 22 Dec 2011 18:09:53 -0500

gedit-developer-plugins (0.5.4-0ubuntu1.1) oneiric-proposed; urgency=low

  * debian/patches/dont_use_bzr_gtk.patch:
    - Don't crash gedit by mixing gtk2 and gtk3 symbols in the same
      process.  LP: #872462

 -- Michael Terry <mterry@ubuntu.com>  Wed, 12 Oct 2011 15:59:32 -0400

gedit-developer-plugins (0.5.4-0ubuntu1) oneiric; urgency=low

  * New upstream bug-fix release
    - "syntax completion error: Icon 'gtk-justify-left' not present in
      theme" (LP: #819452)
    - "menus do not work after the gtk/libpeas update" (LP: #843005)
    - "AttributeError: 'CompletionInfo' object has no attribute
      'set_sizing'" (LP: #844189)
  * debian/control:
    - Update dependencies

 -- Michael Terry <mterry@ubuntu.com>  Thu, 08 Sep 2011 12:12:28 -0400
