=== debian/control ===
Source: gedit-developer-plugins
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 8),
               intltool (>= 0.35.0),
               python (>= 2.7),
               gnome-common (>= 2.24.0),
               gnome-pkg-tools (>= 0.11),
               python-gobject-dev (>= 2.90.3),
               libgirepository1.0-dev (>= 1.29.17),
               gir1.2-glib-2.0 (>= 0.10.2),
               gir1.2-gtk-3.0 (>= 3.1.0),
               libpeas-dev (>= 1.1.3),
               gedit-dev (>= 3.1.4),
               python-pocket-lint (>= 0.5.10)
Standards-Version: 3.9.2
XS-Python-Version: >= 2.7

Homepage: https://launchpad.net/gdp
Package: gedit-developer-plugins
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         python-gobject (>= 2.90.3),
         gir1.2-glib-2.0 (>= 0.10.2),
         gir1.2-gtk-3.0 (>= 3.1.0),
         gedit (>= 3.1.4),
         python-pocket-lint (>= 0.5.10)
Enhances: gedit
Recommends: bzr, bzr-gtk, python-cssutils
XB-Python-Version: ${python:Versions}
Description: A set of gedit plugins for developers
 gedit-developer-plugins (GDP) are a set of plugins for gedit that provide
 additional editing features for software development. GDP provides:
 .
 * Multi-file find and replace
   Directories and file types can be specified. Regular expressions are
   supported.
 * Syntax completion
   Python completion using the file's imports and definitions. Simple
   word completion based on the words in the file. XML tag and attribute
   completions based on document content.
   Use <Alt>/ to activate the completion window.
 * Formatting
   Format paragraphs, lists, and imports. Reformat test using regular
   expressions. Check the syntax and style of Python, XML, CSS, and plain
   text. Check and reformat Python doctests and CSS.
 * Project management via Bazaar DVCS
   integrates bzr-gtk to show status, tags, annotations, visualize,
   commit, merge, and push. Open files changes in the branch.
