## gedit-developer-plugins 0.5.11

=== debian/changelog ===
gedit-developer-plugins (0.5.11-0ubuntu1) precise; urgency=low

  * New upstream release. Fixes LP: #892848, LP: #909810, LP: #910310, 
    LP: #919853, LP: #919872, LP: #919900, LP: #920041, LP: #922928

 -- Curtis C. Hovey <sinzui.is@verizon.net>  Tue, 07 Feb 2012 12:20:48 -0500
