=== debian/watch ===
version=3
https://launchpad.net/gdp/+download .*/gedit-developer-plugins-(.+)\.tar\.gz
