## gedit-developer-plugins 0.5.13

=== debian/changelog ===
gedit-developer-plugins (0.5.13-0ubuntu1) precise; urgency=low

  * New upstream bug-fix release
    - Error: Gtk.Justification. does not complete (LP: #932086)
    - gdpfind's theads to not play with gtk's threads (LP:# 934643)
    - gdpformat syntax checking can block the use of gedit (LP: #934653)
    - gdpbzr error opening diverged from when there is no parent (LP: #935421)
    - doctest reformatter replaces the text with the filename (LP: #944954)
    - Pressing enter in the "Look in" entry does not start find (LP: #951900)

 -- Curtis C. Hovey <sinzui.is@verizon.net>  Mon, 12 Mar 2012 09:04:13 -0400
