## gedit-developer-plugins 0.5.14

=== debian/changelog ===
gedit-developer-plugins (0.5.14-0ubuntu1) precise; urgency=low

  * New upstream bug-fix release.
    - bzrgdp error calling show_missing without a parent branch (LP: #968193)
    - some bzr commands fail because the ui factory is not setup (LP: #960380)

 -- Curtis C. Hovey <sinzui.is@verizon.net>  Fri, 30 Mar 2012 10:25:00 -0400
