## gedit-developer-plugins 0.5.15

=== debian/changelog ===
gedit-developer-plugins (0.5.15-0ubuntu1) quantal; urgency=low

  * New upstream release. Fixes LP: #990561, #990585, #990688

 -- Curtis C. Hovey <sinzui.is@verizon.net>  Mon, 18 Jun 2012 16:48:33 +0200
