=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,4 @@
 	# Skip, as it requires DISPLAY
 
 override_dh_python2:
-	dh_python2 /usr/lib/gedit-2/plugins
+	dh_python2 /usr/lib/gedit/plugins
